<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__pass__char__value__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_pass_char_value_t</compoundname>
    <includes local="no">cy_ble_pass.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__pass__char__value__t_1ac0cdb54f8b10d5aef30ef3a345c799be" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_pass_char_value_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Peer Device Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="123" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="123" />
      </memberdef>
      <memberdef id="structcy__stc__ble__pass__char__value__t_1ab3ea4aa4f7a7c1ad34d6e9f3503cd893" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__service__api___p_a_s_s__definitions_1ga545672003ae0ab832a9fbbe2c6d5ac87">cy_en_ble_pass_char_index_t</ref></type>
        <definition>cy_en_ble_pass_char_index_t cy_stc_ble_pass_char_value_t::charIndex</definition>
        <argsstring />
        <name>charIndex</name>
        <briefdescription>
<para>Index of Service Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="124" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="124" />
      </memberdef>
      <memberdef id="structcy__stc__ble__pass__char__value__t_1a24b788d86c04a850430ce118d14ca99d" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gatt__value__t">cy_stc_ble_gatt_value_t</ref> *</type>
        <definition>cy_stc_ble_gatt_value_t* cy_stc_ble_pass_char_value_t::value</definition>
        <argsstring />
        <name>value</name>
        <briefdescription>
<para>Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="125" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="125" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Phone Alert Status Service Characteristic Value parameter structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1064">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="1063">
        <label>cy_stc_ble_gatt_value_t</label>
        <link refid="structcy__stc__ble__gatt__value__t" />
      </node>
      <node id="1062">
        <label>cy_stc_ble_pass_char_value_t</label>
        <link refid="structcy__stc__ble__pass__char__value__t" />
        <childnode refid="1063" relation="usage">
          <edgelabel>value</edgelabel>
        </childnode>
        <childnode refid="1064" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="126" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="121" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="122" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__pass__char__value__t_1ab3ea4aa4f7a7c1ad34d6e9f3503cd893" virt="non-virtual"><scope>cy_stc_ble_pass_char_value_t</scope><name>charIndex</name></member>
      <member prot="public" refid="structcy__stc__ble__pass__char__value__t_1ac0cdb54f8b10d5aef30ef3a345c799be" virt="non-virtual"><scope>cy_stc_ble_pass_char_value_t</scope><name>connHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__pass__char__value__t_1a24b788d86c04a850430ce118d14ca99d" virt="non-virtual"><scope>cy_stc_ble_pass_char_value_t</scope><name>value</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>